/************************************************************************************/
/*******************************    SERVICES PAGE    ********************************/
/************************************************************************************/

/* *********************media query max-width:320**************************** */

body {
   font-family: 'Raleway', sans-serif;
}
.service-cover{
    background: no-repeat url("../images/services_cover-min.jpg");
    height: auto;
    background-size:cover; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 40px; 
    min-height: 201px;
  }
.list{
  font-size: 2.3rem;
  margin-top: 10px;
}
.img-circle{
  border: 1px #000 solid;
}
.service-cover h1{
  margin-top: 150px;
  color: #fff;
}
@media screen and (min-width: 425px){
  .parent h1,h2,h3,h4,p{
    text-align: justify;
  }
  .service-cover h1{
    /*font-family: Roboto-Thin;*/
     font-family: 'Raleway', sans-serif;
    text-align: justify;
    color: #fff;
  }
  .service-cover p{
    text-align: justify;
    margin-top: 20px; 
    font-size: 20px;

}

@media screen and (max-width: 768px){

  .header-title h2{
    text-align: center;
  }
   .list {
    display: inline;
  }
  .head-office{
    text-align: center;
  }

} 

@media screen and (max-width: 425px){
  .service-cover h1{
    /*font-family: Roboto-Thin;*/
     font-family: 'Raleway', sans-serif;
    text-align: center;
    color: #fff;
    font-size: 28px;
}
}